Function
bundle5
Returns a bundle of five objects.
bundle5(in1, in2, in3, in4, in5)
Include Headers
seqan/pipe.h
Parameters

in1 | First object.
in2 | Second object.
in3 | Third object.
in4 | Fourth object.
in5 | Fifth object.

Return Values
A Bundle5 with references to in1, in2, in3, in4, and in5.
Member of
Bundle5
See Also
Bundle5
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57